data:extend(
{
--Tier  |   Value   |   Tech    |   Tech Qty    |   Tech Time
--1 =       0.35        1,2,3       50              30s
--2 =       0.40        1,2,3       100             30s  
--3 =       0.45        1,2,3,4     150             60s
--!!4 =     0.55!!      1,2,3,4     250             60s
--!!5 =     0.65!!      1,2,3,4     500             60s

--6 =       0.75        1,2,3,4     1000            90s
--7 =       0.85        1,2,3,4     1500            90s
--8 =       0.95        1,2,3,4     2000            90s
--To do - Find a way to increase the speed further.
--Seems to be an issue when disabling this mod where it keeps the research tiers despite the mod being disabled (they are researchable still)
  {
    type = "technology",
    name = "logistic-robot-speed-8",
    icon = "__base__/graphics/technology/logistic-robot-speed.png",
    effects = {
      {
        type = "logistic-robot-speed",
        modifier = "1.00"
      }
    },
    prerequisites = {
      "logistic-robot-speed-7"
    },
    unit = {
      count = 2000,
      ingredients = {
        {"alien-science-pack", 1},
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1}
      },
      time = 90
    },
    upgrade = true,
    order = "c-k-f-e"
  },
  {
    type = "technology",
    name = "logistic-robot-speed-7",
    icon = "__base__/graphics/technology/logistic-robot-speed.png",
    effects = {
      {
        type = "logistic-robot-speed",
        modifier = "0.85"
      }
    },
    prerequisites = {
      "logistic-robot-speed-6"
    },
    unit = {
      count = 1500,
      ingredients = {
        {"alien-science-pack", 1},
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1}
      },
      time = 90
    },
    upgrade = true,
    order = "c-k-f-e"
  },
  {
    type = "technology",
    name = "logistic-robot-speed-6",
    icon = "__base__/graphics/technology/logistic-robot-speed.png",
    effects = {
      {
        type = "logistic-robot-speed",
        modifier = "0.75"
      }
    },
    prerequisites = {
      "logistic-robot-speed-5"
    },
    unit = {
      count = 1000,
      ingredients = {
        {"alien-science-pack", 1},
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1}
      },
      time = 90
    },
    upgrade = true,
    order = "c-k-f-e"
  }
})